/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


/* FONT */
@font-face {
    font-family: 'Market';
    src: url('fonts/Market-Medium.eot');
    src: url('fonts/Market-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Market-Medium.woff2') format('woff2'),
        url('fonts/Market-Medium.woff') format('woff'),
        url('fonts/Market-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Market';
    src: url('fonts/Market-Bold.eot');
    src: url('fonts/Market-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Market-Bold.woff2') format('woff2'),
        url('fonts/Market-Bold.woff') format('woff'),
        url('fonts/Market-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Basilia T';
    src: url('fonts/BasiliaT-Bold.eot');
    src: url('fonts/BasiliaT-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/BasiliaT-Bold.woff2') format('woff2'),
        url('fonts/BasiliaT-Bold.woff') format('woff'),
        url('fonts/BasiliaT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Market';
	font-weight: bold;
}